{
	"navigationBarTitleText": "发布视频",
	"usingComponents": {
		"van-cell-group": "../../../dist/cell-group/index",
		"van-field": "../../../dist/field/index",
		"van-popup": "../../../dist/popup/index",
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"van-cell": "../../../dist/cell/index",
		"van-search": "../../../dist/search/index"
	}
}
